<?php
//tweak the config to setup testing.
require_once(dirname(__FILE__)."/../../includes/config.php");

$newdb = "vb_test";

//make it hard for the user to trash thier board db by running destructive
//db tests
if ($config['Database']['dbname'] == $newdb) 
{
	throw new Exception(
		"Testing is not allowed against the configured db, " .
		"please use a test be and set the configuration in " . __FILE__
	);
}

$config['Database']['dbname'] = $newdb;
?>
